[f]
1=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\avcodec.dll
2=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\avformat.dll
3=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\AviSplitter.ax
4=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\avutil.dll
5=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass.dll
6=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_aac.dll
7=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_alac.dll
8=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_ape.dll
9=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_flac.dll
10=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_mpc.dll
11=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_tta.dll
12=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\bass_wv.dll
13=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\cddareader.ax
14=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\CLVsd.ax
15=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\coreavc.ax
16=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\DCBassSource.ax
17=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\divxdec.ax
18=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\empgdmx.ax
19=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ffdshow.ax
20=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ffsource.ax
21=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ff_liba52.dll
22=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ff_libavcodec.dll
23=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ff_libfaad2.dll
24=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ff_libmplayer.dll
25=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ff_tremor.dll
26=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\FLVSplitter.ax
27=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\Microsoft.VC90.CRT.manifest
28=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\midimap.dll
29=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\mkunicode.dll
30=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\mkx.dll
31=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\mkzlib.dll
32=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\mmamrdmx.ax
33=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\MP4Demux.ax
34=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\MP4Splitter.ax
35=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\MpegSplitter.ax
36=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\mpg4ds32.ax
37=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\msvcp71.dll
38=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\msvcr71.dll
39=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\msvcr90.dll
40=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\NDParser.ax
41=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\OggSplitter.ax
42=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\pncrt.dll
43=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\qasf.dll
44=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\Real\Codecs\cook.dll
45=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\Real\Codecs\drvc.dll
46=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\RMSplt.ax
47=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\splitter.ax
48=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\swscale.dll
49=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\ts.dll
50=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\xvid.ax
51=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\xvidcore.dll
52=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Config.dll
53=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\DXVACheck.dll
54=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\DXVAMgr.dll
55=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\ATI UVD解决方案(Vista_Win7).xml
56=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\ATI UVD解决方案.xml
57=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\ATI UVD解决方案2.xml
58=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\Intel解决方案(Vista_Win7).xml
59=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\Intel解决方案.xml
60=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\MPEG-2解决方案.xml
61=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\NVidia CUDA解决方案.xml
62=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\NVidia PureVideoHD解决方案(Vista_Win7).xml
63=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\NVidia PureVideoHD解决方案.xml
64=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\NVidia PureVideoHD解决方案2.xml
65=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\PowerDVD解决方案.xml
66=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\VIA解决方案.xml
67=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\微软解决方案(Vista_Win7).xml
68=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\HD\暴风影音解决方案.xml
69=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\MediaLib.dll
70=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\mee.db
71=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\meedb.dll
72=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\minfo\MediaInfo2.dll
73=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\minfo\MInfo.dll
74=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\mps.dll
75=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Option.dll
76=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\rndrmgr.dll
77=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Skin\冰雪圣诞.bfsk
78=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Skin\大片风暴.bfsk
79=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Skin\暴风影音2012.bfsk
80=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\spfa.dll
81=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\splayers.dll
82=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Storm.exe
83=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\StormRes.dll
84=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\StormSkinRes.dll
85=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Stormtray.exe
86=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\StormUpdate.dll
87=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\StormUpdate.exe
88=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\subdecoder.dll
89=C:\Documents and Settings\All Users\Application Data\New Text Document.txt
90=C:\Documents and Settings\All Users\Application Data\Storm\CannotPlay.xml
91=C:\Documents and Settings\All Users\Application Data\Storm\Config.ini
92=C:\Documents and Settings\All Users\Application Data\Storm\config.xml
93=C:\Documents and Settings\All Users\Application Data\Storm\current.ecs
94=C:\Documents and Settings\All Users\Application Data\Storm\playlist.smpl
95=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\codec\sipr.dll
96=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Uninstall.exe
[e]
1=C:\Documents and Settings\All Users\Application Data\Storm\Package
2=C:\Documents and Settings\All Users\Application Data\Storm\skinMat
3=C:\Documents and Settings\All Users\Application Data\Storm\StormNC
[u]
1=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\spfa.dll
2=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\MediaLib.dll
3=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\mps.dll
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\暴风影音精简修正版 3.10.04.08 SP3
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\暴风影音精简修正版 3.10.04.08 SP3
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\暴风影音精简修正版 3.10.04.08 SP3
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\暴风影音精简修正版 3.10.04.08 SP3
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\暴风影音精简修正版 3.10.04.08 SP3
2=NoRepair
[b1]
0=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\Storm.exe
1=/unregister
2=0
3=1
[s]
0=将从下列文件夹中卸载 暴风影音精简修正版 。点击 卸载 开始卸载。
1=卸载
2=卸载从：
3=卸载 暴风影音精简修正版
4=从你的电脑中移除 暴风影音精简修正版 。
5=完成
6=卸载完成
7=卸载成功完成。
8=删除文件： 
9=移除下列每个组件，请等候...
10=移除目录： 
11=暴风影音精简修正版 成功移除。点击 完成 关闭向导。
12=你真的要中断移除 暴风影音精简修正版 吗？
13=取消注册： 
14=< 上一步
15=取消
16=完成
17=Copyright ?2010, Guyu Software 
18=C:\Documents and Settings\Administrator\桌面\软件\Storm_2010_sNO_ankty\
19=16777215
20=16754769
21=1
22=11
23=3
24=暴风影音精简修正版 3.10.04.08 SP3 卸载
25=0
26=Storm.exe
27=2
28=1
29=http://bbs.guyusoftware.com/
30=访问产品卸载网页
31=1
32=1
33=0
34=
35=
36=
37=3
38=0
39=96
40=3
41=0
42=3
43=5
44=0
45=1
46=0
47=111
48=170
49=7
50=178
51=26
